@charset "utf-8";
/* CSS Document */

#Header {
	padding-left: 2px;
	padding-right: 5px;
	overflow: hidden;
	background-color: #996633;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #330000;
	height: auto;
}
#Header p {
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}

#Header img {
	position: relative;
	overflow: auto;
	height: auto;
	width: auto;
	padding: 0px;
	margin: 0px;
	text-align: center;
	float: none;
	margin-top: 0px;
}



#Header a {
	font-size: 15px;
	font-weight: bold;
	font-variant: normal;
	color: #300;
	text-decoration: none;
	text-align: center;
	display: block;
	width: 100px;
}
#Header ul li a:hover {
	color: #DB0F42;
}
#MainImage {
	background-color: #FFF;
	margin-top: 0px;
}



#Header ul li {
	float: right;
}

#Header ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#Footer {
	background-color: #FFF;
	font-size: 12px;
	color: #333;
	text-decoration: none;
	text-align: center;
}
#Spry {
	background-color: #EEEEEE;
}
